Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# Dynamic_ParameterA.h File Reference

This graph shows which files directly or indirectly include this file:

## Functions

TAO_Export void | operator<<= (CORBA::Any &, const Dynamic::Parameter &)
TAO_Export void | operator<<= (CORBA::Any &, Dynamic::Parameter *)
TAO_Export CORBA::Boolean | operator>>= (const CORBA::Any &, Dynamic::Parameter *&)
TAO_Export CORBA::Boolean | operator>>= (const CORBA::Any &, const Dynamic::Parameter *&)

## Function Documentation

TAO_Export void operator<<= | ( | CORBA::Any & | ,
|  | Dynamic::Parameter * |
| ) |

TAO_Export void operator<<= | ( | CORBA::Any & | ,
|  | const Dynamic::Parameter & |
| ) |

TAO_Export CORBA::Boolean operator>>= | ( | const CORBA::Any & | ,
|  | const Dynamic::Parameter *& |
| ) |

TAO_Export CORBA::Boolean operator>>= | ( | const CORBA::Any & | ,
|  | Dynamic::Parameter *& |
| ) |